﻿<?xml version="1.0"?>
<userconfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <regstatus>1</regstatus>
  <regkeywords>admin,manager,dtcms</regkeywords>
  <regverify>0</regverify>
  <regctrl>0</regctrl>
  <regemailexpired>1</regemailexpired>
  <regemailditto>1</regemailditto>
  <emaillogin>1</emaillogin>
  <regrules>1</regrules>
  <regrulestxt>1銆佸湪鏈珯娉ㄥ唽鐨勪細鍛橈紝蹇呴』閬靛畧銆婁簰鑱旂綉鐢靛瓙鍏憡鏈嶅姟绠＄悊瑙勫畾銆嬶紝涓嶅緱鍦ㄦ湰绔欏彂琛ㄨ璋や粬浜猴紝渚电姱浠栦汉闅愮锛屼镜鐘粬浜虹煡璇嗕骇鏉冿紝浼犳挱鐥呮瘨锛屾斂娌昏█璁猴紝鍟嗕笟璁伅绛変俊鎭€?lt;br/&gt;
2銆佸湪鎵€鏈夊湪鏈珯鍙戣〃鐨勬枃绔狅紝鏈珯閮藉叿鏈夋渶缁堢紪杈戞潈锛屽苟涓斾繚鐣欑敤浜庡嵃鍒锋垨鍚戠涓夋柟鍙戣〃鐨勬潈鍒╋紝濡傛灉浣犵殑璧勬枡涓嶉綈鍏紝鎴戜滑灏嗘湁鏉冧笉浣滀换浣曢€氱煡浣跨敤浣犲湪鏈珯鍙戝竷鐨勪綔鍝併€?
3銆佸湪鐧昏杩囩▼涓紝鎮ㄥ皢閫夋嫨娉ㄥ唽鍚嶅拰瀵嗙爜銆傛敞鍐屽悕鐨勯€夋嫨搴旈伒瀹堟硶寰嬫硶瑙勫強绀句細鍏痉銆傛偍蹇呴』瀵规偍鐨勫瘑鐮佷繚瀵嗭紝鎮ㄥ皢瀵规偍娉ㄥ唽鍚嶅拰瀵嗙爜涓嬪彂鐢熺殑鎵€鏈夋椿鍔ㄦ壙鎷呰矗浠汇€?/regrulestxt>
  <regmsgstatus>1</regmsgstatus>
  <regmsgtxt>娆㈣繋浣犳垚涓烘湰绔欎細鍛橈紒</regmsgtxt>
  <invitecodeexpired>1</invitecodeexpired>
  <invitecodecount>1</invitecodecount>
  <invitecodenum>20</invitecodenum>
  <pointcashrate>10</pointcashrate>
  <pointinvitenum>15</pointinvitenum>
</userconfig>
